### Method

# Secret Collection get_created

#### Declaration [src]

    guint64
    secret_collection_get_created (
      SecretCollection* self
    )

#### Description [src]

Get the created date and time of the collection.

The return value is the number of seconds since the unix epoch, January 1st 1970.

Gets property | `Secret.Collection:created`

#### Return value

Type: `guint64`

The created date and time.